<div class="table-container">
    {{ $htmlTable := .Inner | markdownify }}
    {{ $class := .Get "css" }}
    {{ $caption := .Get "cap" }}
    {{ $old := "<table>" }}
    {{ $new := printf "<table class=\"table is-striped is-hoverable %s\"><caption class=\"has-text-centered\">%s</caption>" $class $caption }}
    {{ $htmlTable := replace $htmlTable $old $new }}
    {{ $htmlTable | safeHTML }}
</div>
